<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Box Sizing Demo</title>

	<style type="text/css">
		/*w/o border box (box-sizing) it adds up the set padding and border to the size of the element*/
		*{
			margin: 0;
			padding: 0;
			box-sizing: border-box;
			/*to get the exact sizes*/
		}

		#box{
			height: 150px;
			width: 150px;
			background-color: orange;
			padding: 50px ;
			border: 1px solid black ;
		}

	</style>

</head>
<body>
	<div id="box">
		Hello
	</div>



	</body>
</html>